/*     69853 : 타이틀 텍스트      */
.title__69853__ {font-size:0; }
.title__69853__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69853__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__69853__.style_top p {padding-top:10px;}
.title__69853__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__69853__.style_right p {padding-right:14px;}
.title__69853__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__69853__.style_bottom p {padding-bottom:12px;}
.title__69853__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__69853__.style_left p {padding-left:14px;}
.title__69853__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__69853__.style_circle1 p {padding-left:18px;}
.title__69853__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69853__.style_circle2 p {padding-left:18px;}
.title__69853__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     69854 : 장문 텍스트      */
.textarea__69854__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     69855 : 한줄 텍스트      */
.text__69855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__69855__ p a {color:#444444; text-decoration:none;}

/*     69856 : 점선      */
.dashed_line__69856__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__69856__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__69856__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__69856__ {height:80px;}
}

/*     69857 : 타이틀 텍스트      */
.title__69857__ {font-size:0; }
.title__69857__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69857__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__69857__.style_top p {padding-top:12px;}
.title__69857__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__69857__.style_right p {padding-right:14px;}
.title__69857__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__69857__.style_bottom p {padding-bottom:12px;}
.title__69857__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__69857__.style_left p {padding-left:14px;}
.title__69857__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__69857__.style_circle1 p {padding-left:18px;}
.title__69857__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69857__.style_circle2 p {padding-left:18px;}
.title__69857__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     69858 : 한줄 텍스트      */
.text__69858__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__69858__ p a {color:#444444; text-decoration:none;}

/*     69859 : 이미지 (비율형)      */
.img_ratio__69859__ {max-width:100%; vertical-align:top; }
.img_ratio__69859__ * {box-sizing:border-box;}
.img_ratio__69859__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__69859__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__69859__ img {width:auto; width:400px;}
}

/*     69860 : 타이틀 텍스트      */
.title__69860__ {font-size:0; }
.title__69860__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69860__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__69860__.style_top p {padding-top:10px;}
.title__69860__.style_top p:before {top:0; left:0; width:16px; height:1px;}

.title__69860__.style_right p {padding-right:14px;}
.title__69860__.style_right p:before {top:16%; right:0; width:1px; height:16px;}

.title__69860__.style_bottom p {padding-bottom:12px;}
.title__69860__.style_bottom p:before {left:0; bottom:0; width:16px; height:1px;}

.title__69860__.style_left p {padding-left:14px;}
.title__69860__.style_left p:before {top:16%; left:0; width:1px; height:16px;}

.title__69860__.style_circle1 p {padding-left:18px;}
.title__69860__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69860__.style_circle2 p {padding-left:18px;}
.title__69860__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     69861 : 장문 텍스트      */
.textarea__69861__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     69865 : 이미지 (비율형)      */
.img_ratio__69865__ {max-width:100%; vertical-align:top; }
.img_ratio__69865__ * {box-sizing:border-box;}
.img_ratio__69865__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__69865__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__69865__ img {width:auto; width:400px;}
}

/*     69866 : 타이틀 텍스트      */
.title__69866__ {font-size:0; }
.title__69866__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69866__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__69866__.style_top p {padding-top:10px;}
.title__69866__.style_top p:before {top:0; left:0; width:16px; height:1px;}

.title__69866__.style_right p {padding-right:14px;}
.title__69866__.style_right p:before {top:16%; right:0; width:1px; height:16px;}

.title__69866__.style_bottom p {padding-bottom:12px;}
.title__69866__.style_bottom p:before {left:0; bottom:0; width:16px; height:1px;}

.title__69866__.style_left p {padding-left:14px;}
.title__69866__.style_left p:before {top:16%; left:0; width:1px; height:16px;}

.title__69866__.style_circle1 p {padding-left:18px;}
.title__69866__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69866__.style_circle2 p {padding-left:18px;}
.title__69866__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     69867 : 장문 텍스트      */
.textarea__69867__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

